MINOVAES - PRODUCT - Feature #1759

List Get Data "My Staff" Bl Dashboard - Education History

10/25/2022 11:36 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Education History tab Training.

Start Date End Date Education Type Education Level

15 Agustus 2018 20 Juli 2022 Formal Bachelor Degree

01 Agustus 2015 01 Agustus 2018 Formal Senior High School (SMA]
31 Juli 20n2 01 Agustus 2015 Formal Junior High School (SMFP]
o1 Juli 2012 01Juli 2014 Infarmal Basic

Table PHRPA0008

Education Type - deskripsi lihat di PHRPAEDUTYP
Education Level - deskripsi lihat di PHRPAEDULVL
Institution - deskripsi lihat di PHRPAINST

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

Education History

Institution Major GPA
Universitas Pembangunan Jaya Information System 390
Sekolah Pelita Harapan Science

Sekolah Pelita Harapan - -

Eursus Kamputer - _

History

#1 - 10/25/2022 11:36 AM - Fiona Avangeline Jonathan
- File clipboard-202210251131-4wtgc.png added

#2 - 10/25/2022 11:36 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:30 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 10:25 AM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 03/13/2023 06:47 PM - shofwan shiddiq
- File clipboard-202303131847-8snko.png added

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

Dear Fiona, Tab Education History sudah di deploy... silahkan di testing.. Terima Kasih.
_ Start Date End Date | EducationType EduLevel Institution Major GPA
Employee Review
04/06/2006  04/06/2008  Formal SMP SMP 12 Bogor 0.000
Talent Match Up
04/06/2008  04/06/2010  Formal SMA SMA 47 Jakarta Selatan  IPA 0.000
Suceassion Plannina
04/06/2010  04/06/2014  Formal Strata 1 Universitas PGRI Agama Islam  3.640
#6 - 03/14/2023 09:36 AM - Fiona Avangeline Jonathan
- File clipboard-202303140936-gnnew.png added

- Status changed from Developing to Closed

Done, terima kasih.

Education History

Start Date End Date EducationType  Edulevel Institution Major GPA

04/06/2004 04/06/2006 Formal SMP SMPN 1 Pamulang 0.000

04/06/2006  04/06/2008  Formal SMA SMAM 3 Palembang IFA 0.000

01/01/2020  31/12/9999  Formal Strata1 UNIVERSITAS GAJAHMADA  Teknik Informatika  3.000
